
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Service.Performance", "e-suite.Service.Performance\e-suite.Service.Performance.csproj", "{0126E558-0467-4490-B497-ABE0AF8D4B34}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Service.Performance.UnitTests", "e-suite.Service.Performance.UnitTests\e-suite.Service.Performance.UnitTests.csproj", "{0004A7CB-510E-4761-B707-C4F45FA0B4FA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{05E2FB6E-6874-44A3-9707-AD73375DD44A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{90027CE1-A05F-4C29-BF34-6F326E65709D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0126E558-0467-4490-B497-ABE0AF8D4B34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0126E558-0467-4490-B497-ABE0AF8D4B34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0126E558-0467-4490-B497-ABE0AF8D4B34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0126E558-0467-4490-B497-ABE0AF8D4B34}.Release|Any CPU.Build.0 = Release|Any CPU
		{0004A7CB-510E-4761-B707-C4F45FA0B4FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0004A7CB-510E-4761-B707-C4F45FA0B4FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0004A7CB-510E-4761-B707-C4F45FA0B4FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0004A7CB-510E-4761-B707-C4F45FA0B4FA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0004A7CB-510E-4761-B707-C4F45FA0B4FA} = {90027CE1-A05F-4C29-BF34-6F326E65709D}
		{90027CE1-A05F-4C29-BF34-6F326E65709D} = {05E2FB6E-6874-44A3-9707-AD73375DD44A}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3876F872-78CC-40F1-A2F3-0E2820BE27B5}
	EndGlobalSection
EndGlobal
